Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 618725 - RFE: Allow livecd-iso-to-disk to be able to just convert and write an ISO to a disk image file, which can be written to a USB disk later, instead of requireing a device
RFE: Allow livecd-iso-to-disk to be able to just convert and write an ISO to ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 11:37 EDT by Jasper O'neal Hartline
Modified: 2011-02-15 19:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-15 19:30:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O'neal Hartline 2010-07-27 11:37:34 EDT
Description of problem:
RFE: Allow livecd-iso-to-disk to be able to just convert and write an ISO to a disk image file, which can be written to a USB disk later, instead of requireing a device

Version-Release number of selected component (if applicable):
git version livecd-tools

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2010-10-21 13:53:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Brian Lane 2011-02-15 19:30:22 EST
The iso can be written directly to a USB device using dd. You can also install from a running Live system as of livecd-iso-to-disk v15.4

Note You need to log in before you can comment on or make changes to this bug.